XCB 1.17.0

Data Structures | Data Fields
xcb_xkb_get_kbd_by_name_replies_t Struct Reference
XCB xkb API

xcb_xkb_get_kbd_by_name_replies_t More...

`#include <xkb.h>`

## Data Structures
struct | [struct].types
struct | [struct].compat_map
struct | [struct].indicator_maps
struct | [struct].key_names
struct | [struct].geometry

## Data Fields
struct | types
struct | compat_map
struct | indicator_maps
struct | key_names
struct | geometry

## Detailed Description

xcb_xkb_get_kbd_by_name_replies_t

The documentation for this struct was generated from the following file:

- xkb.h